Bug 1771703

Summary: [RFE] EPEL8 branch of perl-Devel-StackTrace-AsHTML
Product: [Fedora] Fedora Reporter: Emmanuel Seyman <emmanuel>
Component: perl-Devel-StackTrace-AsHTMLAssignee: Paul Howarth <paul>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jose.p.oliveira.oss, paul, perl-devel, rc040203
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Devel-StackTrace-AsHTML-0.15-9.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-11-30 02:07:13 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1744690    

Comment 1 Paul Howarth 2019-11-13 10:10:33 UTC
BuildError: package perl-Devel-StackTrace-AsHTML not in list for tag epel8-testing-candidate
BuildError: package perl-Devel-StackTrace-AsHTML not in list for tag epel8-playground-pending

Ho hum.

Comment 2 Fedora Update System 2019-11-14 19:30:16 UTC
FEDORA-EPEL-2019-22555352c4 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-22555352c4

Comment 3 Fedora Update System 2019-11-15 04:48:58 UTC
perl-Devel-StackTrace-AsHTML-0.15-9.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-22555352c4

Comment 4 Fedora Update System 2019-11-30 02:07:13 UTC
perl-Devel-StackTrace-AsHTML-0.15-9.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.